DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #695
Phé duyét trinh cha truong (theo TT gidy) PLRD00000200771
12/02/2020 11:48 AM - Luc Tran Van

Status: Closed Start date: 12/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Budc 1: BAm vao link : http://ams.vietcapitalbank.com.vn/ReportPages/Tools/QuerryForm.aspx
Budc 2: Mé file NotePad dinh kém
Budc 3: BAm nut Execute

History

#1 - 12/02/2020 11:48 AM - Luc Tran Van
- Subject changed from Phé duyét trinh chl tnrong (theo TT gidy) to Phé duyét trinh chl truong (theo TT gidy) PLRD00000200771

#2 - 12/07/2020 11:30 PM - Luc Tran Van

- Status changed from New to Closed
